org.apache.coyote.http11

## Class InternalNioInputBuffer.HeaderParseData

- java.lang.Object
- - org.apache.coyote.http11.InternalNioInputBuffer.HeaderParseData

Enclosing class:
  InternalNioInputBuffer

    public static class InternalNioInputBuffer.HeaderParseData
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`InternalNioInputBuffer.HeaderParseData()`

### Method Summary

Methods
`void` `recycle()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### InternalNioInputBuffer.HeaderParseData

    public InternalNioInputBuffer.HeaderParseData()

### Method Detail

#### recycle

    public void recycle()